.icon path {
  fill: var(--vscode-editor-foreground);
}

.icon rect {
  fill: var(--vscode-editor-foreground);
}

.icon polygon {
  fill: var(--vscode-editor-foreground);
}

.original {
  margin-right: 10px;
}